<?php

namespace App\Entities\Part;

use App\Models\Part\SOFTWAREModel;

class SOFTWAREEntity extends PartType1Entity
{
    const PK = SOFTWAREModel::PK;
    const TITLE = SOFTWAREModel::TITLE;

    public function __construct(array|null $data = null)
    {
        parent::__construct($data);
    }
    //기본기능 
}
